{
  "position": 4,
  "label": "Recursos do Decoda",
  "collapsible": true,
  "collapsed": true,
  "className": "green",
  "link": {
    "type": "generated-index",
    "title": "Recursos",
    "description": "Recursos que o Decoda oferece para ensino."
  }
}
